@charset "utf-8";

/*===========================================================
スライダー
===========================================================*/

.loop-wrap {
	display: flex;
	align-items: center;
	overflow: hidden;
	height: auto;
}

.loop-img-box01 {
	width: 280px;
	padding-top: 160px;
	margin: 0 20px;
	position: relative;
}

.loop-img-box01>img {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	object-fit: cover;
	height: 100%;
}

.loop-img-area {
	display: flex;
	animation: loop-slide 50s infinite linear 1s both;
}

.loop-img-box01>img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*ここまで*/

.loop-img-box img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: 100%;
	width: auto;
	max-height: 100%;
	height: auto;
}

/*アニメーション*/
@keyframes loop-slide {
	from {
		transform: translateX(0);
	}

	to {
		transform: translateX(-100%);
	}
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


	/*===========================================================

===========================================================*/



}

/* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {


	/*===========================================================

===========================================================*/



}

/* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {


/*===========================================================

===========================================================*/

.loop-img-box01 {
    width: 330px;
    padding-top: 210px;
}

}

/* min-width: 768px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {


/*===========================================================

===========================================================*/



}

/* min-width: 1024px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {


/*===========================================================

===========================================================*/



}

/* min-width: 1200px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {


	/*===========================================================

===========================================================*/



}

/* min-width: 1440px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1620px) {}

/* min-width: 1520px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */